lastAccountName: snake_45
timestamps:
  login: 1552375824659
  lastteleport: 1552379281499
  logout: 1552379528559
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1247.724246176507
  y: 78.04041639141855
  z: 1289.1264285488883
  yaw: 73.45331
  pitch: 11.777859
homes:
  home:
    world: world
    x: 2073.27433556373
    y: 53.0
    z: 421.24875513844785
    yaw: 325.6468
    pitch: 8.549876
money: '53506.5'
logoutlocation:
  world: world
  x: 2071.385227654174
  y: 64.0
  z: 426.9980974803319
  yaw: 80.547
  pitch: 24.899996
